s_resval Struct Reference

## Data Fields

double | avg
double | min
double | max
R | avg
R | min
R | max

## Detailed Description

Definition at line 131 of file nfft_benchomp.c.

## Field Documentation

## avg [1/2]

double s_resval::avg

Definition at line 133 of file nfft_benchomp.c.

## min [1/2]

double s_resval::min

Definition at line 134 of file nfft_benchomp.c.

## max [1/2]

double s_resval::max

Definition at line 135 of file nfft_benchomp.c.

## avg [2/2]

R s_resval::avg

Definition at line 129 of file fastsum_benchomp.c.

## min [2/2]

R s_resval::min

Definition at line 130 of file fastsum_benchomp.c.

## max [2/2]

R s_resval::max

Definition at line 131 of file fastsum_benchomp.c.

The documentation for this struct was generated from the following files:

- nfft_benchomp.c
- nfsft_benchomp.c
- fastsum_benchomp.c